/*
 * MLS_getDeform_terminate.c
 *
 * Code generation for function 'MLS_getDeform_terminate'
 *
 */

/* Include files */
#include "rt_nonfinite.h"
#include "MLS_getDeform.h"
#include "MLS_getDeform_terminate.h"
#include "_coder_MLS_getDeform_mex.h"
#include "MLS_getDeform_data.h"

/* Function Definitions */
void MLS_getDeform_atexit(void)
{
  emlrtStack st = { NULL,              /* site */
    NULL,                              /* tls */
    NULL                               /* prev */
  };

  mexFunctionCreateRootTLS();
  st.tls = emlrtRootTLSGlobal;
  emlrtEnterRtStackR2012b(&st);
  emlrtLeaveRtStackR2012b(&st);
  emlrtDestroyRootTLS(&emlrtRootTLSGlobal);
}

void MLS_getDeform_terminate(void)
{
  emlrtStack st = { NULL,              /* site */
    NULL,                              /* tls */
    NULL                               /* prev */
  };

  st.tls = emlrtRootTLSGlobal;
  emlrtLeaveRtStackR2012b(&st);
  emlrtDestroyRootTLS(&emlrtRootTLSGlobal);
}

/* End of code generation (MLS_getDeform_terminate.c) */
